@charset "utf-8";

/*@font-face {*/
/*    font-family: 'Noto Sans KR';*/
/*    font-style: normal;*/
/*    font-weight: 100;*/
/*    src: url(notosanskr/NotoSansKR-Thin.eot); !* IE 호환성 보기 *!*/
/*    src: url(notosanskr/NotoSansKR-Thin.eot?#iefix) format('embeded-opentype'), !* IE6~8 *!*/
/*    url(notosanskr/NotoSansKR-Thin.woff2) format('woff2'), !* WOFF2 지원 브라우저 *!*/
/*    url(notosanskr/NotoSansKR-Thin.woff) format('woff'), !* 모던 브라우저 *!*/
/*    url(notosanskr/NotoSansKR-Thin.otf) format('opentype');*/
/*}*/

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: url(notosanskr/NotoSansKR-Light.eot); /* IE 호환성 보기 */
    src: url(notosanskr/NotoSansKR-Light.eot?#iefix) format('embeded-opentype'), /* IE6~8 */
    url(notosanskr/NotoSansKR-Light.woff2) format('woff2'), /* WOFF2 지원 브라우저 */
    url(notosanskr/NotoSansKR-Light.woff) format('woff'), /* 모던 브라우저 */
    url(notosanskr/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url(notosanskr/NotoSansKR-Light.eot); /* IE 호환성 보기 */
    src: url(notosanskr/NotoSansKR-Light.eot?#iefix) format('embeded-opentype'), /* IE6~8 */
    url(notosanskr/NotoSansKR-Light.woff2) format('woff2'), /* WOFF2 지원 브라우저 */
    url(notosanskr/NotoSansKR-Light.woff) format('woff'), /* 모던 브라우저 */
    url(notosanskr/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url(notosanskr/NotoSansKR-Regular.eot); /* IE 호환성 보기 */
    src: url(notosanskr/NotoSansKR-Regular.eot?#iefix) format('embeded-opentype'), /* IE6~8 */
    url(notosanskr/NotoSansKR-Regular.woff2) format('woff2'), /* WOFF2 지원 브라우저 */
    url(notosanskr/NotoSansKR-Regular.woff) format('woff'), /* 모던 브라우저 */
    url(notosanskr/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url(notosanskr/NotoSansKR-Medium.eot); /* IE 호환성 보기 */
    src: url(notosanskr/NotoSansKR-Medium.eot?#iefix) format('embeded-opentype'), /* IE6~8 */
    url(notosanskr/NotoSansKR-Medium.woff2) format('woff2'), /* WOFF2 지원 브라우저 */
    url(notosanskr/NotoSansKR-Medium.woff) format('woff'), /* 모던 브라우저 */
    url(notosanskr/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url(notosanskr/NotoSansKR-Bold.eot); /* IE 호환성 보기 */
    src: url(notosanskr/NotoSansKR-Bold.eot?#iefix) format('embeded-opentype'), /* IE6~8 */
    url(notosanskr/NotoSansKR-Bold.woff2) format('woff2'), /* WOFF2 지원 브라우저 */
    url(notosanskr/NotoSansKR-Bold.woff) format('woff'), /* 모던 브라우저 */
    url(notosanskr/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: url(notosanskr/NotoSansKR-Bold.eot); /* IE 호환성 보기 */
    src: url(notosanskr/NotoSansKR-Bold.eot?#iefix) format('embeded-opentype'), /* IE6~8 */
    url(notosanskr/NotoSansKR-Bold.woff2) format('woff2'), /* WOFF2 지원 브라우저 */
    url(notosanskr/NotoSansKR-Bold.woff) format('woff'), /* 모던 브라우저 */
    url(notosanskr/NotoSansKR-Bold.otf) format('opentype');
}

/*@font-face {*/
/*    font-family: 'Noto Sans KR';*/
/*    font-style: normal;*/
/*    font-weight: 900;*/
/*    src: url(notosanskr/NotoSansKR-Black.eot); !* IE 호환성 보기 *!*/
/*    src: url(notosanskr/NotoSansKR-Black.eot?#iefix) format('embeded-opentype'), !* IE6~8 *!*/
/*        url(notosanskr/NotoSansKR-Black.woff2) format('woff2'), !* WOFF2 지원 브라우저 *!*/
/*        url(notosanskr/NotoSansKR-Black.woff) format('woff'), !* 모던 브라우저 *!*/
/*        url(notosanskr/NotoSansKR-Black.otf) format('opentype');*/
/*}*/